{
  "verseBefore": "Vii anưq, adro xakaq bơơy phayh laa adro leh e aduq toah ik, kanơu ku muuyq dro kadrê, rơơch rol, jư xăk, tanưn tanap, groong kôô kaq tamooy, e vanong pato daay,",
  "verseAfter": "Vii anưq, adro xakaq bơơy phayh laa adro leh e aduq toah ik, kanơu ku muuyq kadrê, rơơch rol, jư xăk, tanưn tanap, groong kôô kaq tamooy, e vanong pato daay,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 2,
  "modifiedTimestamp": "2023-05-29T09:54:41.066Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
